[(#REM)

Noisette affichant une selction d'article via des mots-clefs techniques

]
<div class="hero-unit">
    <BOUCLE_sommaireUne(ARTICLES){titre_mot=Accueil - Site - Une}>
    <div>
            <h2>#TITRE</h2>
            <p>#TEXTE</p>
            <!--<a class="btn btn-primary pull-right" href="[(#SELF|parametre_url{voir,oui}|parametre_url{id_article,#ID_ARTICLE})#screen#ID_RUBRIQUE]">Lire l'article</a>    -->
    </div>
    </BOUCLE_sommaireUne>
</div>
<div class="row-fluid">
    <BOUCLE_artSommaire(ARTICLES){titre_mot=Accueil - Site - Article}{0,2}>
           <div class="[(#TOTAL_BOUCLE|=={1}|oui)span12][span(#TOTAL_BOUCLE|=={2}|oui)span6]">
             <h3>#TITRE</h3>
             [<p>(#TEXTE|couper{300})</p>]
               <a  href="[(#SELF|parametre_url{voir,oui}|parametre_url{id_article,#ID_ARTICLE})#screen#ID_RUBRIQUE]"
                   class="btn btn-primary btn-small pull-right" title="<:lire_la_suite_de:> : #TITRE">
                Voir
               </a>
           </div>    
   </BOUCLE_artSommaire>
</div>

